body {margin-left: 0px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;}

a:link {color: #555555;text-decoration: none;}
a:visited {color: #003366;text-decoration: none;}
a:hover {color: #61c5ee;text-decoration: underline;}
a:active {color: #61c5ee;text-decoration: none;}

h1{ margin-bottom:0em;
margin-top:0em;
}

.SStitles {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 16px;color: #007eb2;line-height: 18pt}
.SSheading {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 20px;color: #007eb2;line-height: 18pt}

.gamesTitle {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;font-size: 36px;color: #000;line-height: 27pt}
.gamesTitleGrey {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;font-size: 32px;color: #595959;line-height: 27pt}
.softwareTitleWhite {font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight:bold; font-size: 42px;color: #fff;line-height: 30pt}

.GabTitle {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 30px;color: #000;}
.GabSubTitle {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 18px;color: #a91f26;}
.GabSubTitleBig{font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 22px;color: #a91f26;}
.GabInst {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 11px;color: #333333;}


.style1 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;line-height: 18pt}
.style2 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 16px;font-weight: bold;}
.style3 {color: #666666}
.style4 {color: #2086b0}
.style5 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; }
.style6 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 14px;color: #FFFFFF;font-weight: bold;}
.style7 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 24px;color: #FFFFFF;font-weight: bold;}
.style9 {color: #000000; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }
.style10 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #065474; }
.style12 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;line-height:120%;}
.style15 {font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #333333; }
.style25 {color: #000000; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-style: italic; }
.style43 {color: #999999; font-weight: bold;}
.style43 {color: #999999; font-weight: bold;}
.style30 {color: #000000}
.style33 {color: #333333}
.style34 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;font-size: 12px;color: #333333;}
.style35 {color: #333333; font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.style41 {color: #333333; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.style44 {color: #666666; font-family:  Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.style45 {color: #000000; font-size: 13px; color: #333333}
.style46 {fcolor: #666666; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.style47 {font-size: 24px; color: #000000}
.style49 {color: #000000; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold; }
.style48 {color: #999999;font-weight: bold;}
.style50 {color: #000000; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 14px; }
.style51 {font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; color: #333333;}
.style52 {color: #999999; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }
.style53 {color: #999999; font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; }